Bug 781877 - rlm_dbm_parser has man pages in rlm_dbm_parse.8.gz
rlm_dbm_parser has man pages in rlm_dbm_parse.8.gz
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: freeradius2 (Show other bugs)
5.8
All Linux
low Severity low
: rc
: ---
Assigned To: John Dennis
Patrik Kis
: ManPageChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-15 16:58 EST by Aleš Mareček
Modified: 2013-01-08 00:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-08 00:10:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleš Mareček 2012-01-15 16:58:03 EST
Description of problem:
/usr/bin/rlm_dbm_parser script from package freeradius2-utils has manual pages in /usr/share/man/man8/rlm_dbm_parse.8.gz and not in /usr/share/man/man8/rlm_dbm_parser.8.gz that means there is typo error and it will fail if you try to open man pages for script rlm_dbm_parser.

Version-Release number of selected component (if applicable):
freeradius2-2.1.12-3.el5
freeradius2-utils-2.1.12-3.el5


How reproducible:
Always

Steps to Reproduce:
1. man rlm_dbm_parser
  
Actual results:
No manual entry for rlm_dbm_parser

Expected results:
Man pages works for script name.

Additional info:
Workaround: man rlm_dbm_parse
Comment 9 Patrik Kis 2012-09-27 04:23:51 EDT
Man page verified on build:

freeradius2-2.1.12-5.el5

#  man rlm_dbm_parser >/dev/null && echo PASS || echo FAIL
PASS
Comment 11 errata-xmlrpc 2013-01-08 00:10:33 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0134.html

Note You need to log in before you can comment on or make changes to this bug.